Bug 11004 - transactions should be allowed with TDB_MUTEX_LOCKING
transactions should be allowed with TDB_MUTEX_LOCKING
Status: RESOLVED FIXED
Product: TDB
Classification: Unclassified
Component: libtdb
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks: 10077 11000
  Show dependency treegraph
 
Reported: 2014-12-12 11:32 UTC by Stefan Metzmacher
Modified: 2015-01-06 20:24 UTC (History)
4 users (show)

See Also:


Attachments
Patches for v4-2-test (14.77 KB, patch)
2014-12-23 22:14 UTC, Stefan Metzmacher
amitay: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2014-12-12 11:32:15 UTC
There's no real reason to disallow transactions as the
allrecord lock is also available with mutexes enabled.
Comment 1 Stefan Metzmacher 2014-12-23 22:14:26 UTC
Created attachment 10558 [details]
Patches for v4-2-test
Comment 2 Karolin Seeger 2015-01-02 20:31:07 UTC
Pushed to autobuild-v4-2-test.
Comment 3 Karolin Seeger 2015-01-06 20:24:57 UTC
Pushed to v4-2-test.
Closing out bug report.

Thanks!